#vsaas.archive.streamer.type: Possible_Values:[0, 1, 2], Default_Value:[0]
# 0: Unknown
# 1: EDGE ARCHIVE STREAMER
# 2: CLOUD ARCHIVE STREAMER
#Fri Jun 28 15:25:41 UTC 2024
vsaas.archive.streamer.type=1
vsaas.cloud.archive.session.clear.timeout.in.hour=2
